package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

import java.io.Serializable;

/**
 * Created by zhengmin on 2016/11/18.
 */
public class MarkUserDTO implements Serializable{

    private static final long serialVersionUID = 4156352259187548181L;

    @ExcelProperty(name = "登录名", index = 0 ,type = 1)
    private String loginName;
    @ExcelProperty(name = "姓名", index = 1 ,type = 1)
    private String name;
    @ExcelProperty(name = "密码", index = 2 ,type = 1)
    private String password;
    @ExcelProperty(name = "科目", index = 3 ,type = 1)
    private String subjectName;
    @ExcelProperty(name = "角色", index = 4 ,type = 1)
    private String roleName;
    @ExcelProperty(name = "权限", index = 5 ,type = 1)
    private String markRightName;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

	public String getMarkRightName() {
		return markRightName;
	}

	public void setMarkRightName(String markRightName) {
		this.markRightName = markRightName;
	}
    
}
